7 kwietnia 2014 roku opublikowany został biuletyn bezpieczeństwa CVE-2014-0160 dotyczący krytycznego błędu znajdującego się w implementacji biblioteki openssl odpowiedzialnej za protokoły SSL. Błąd jest na tyle krytyczny, iż jak dowiedziono doświadczalnie, pozwala na kradzież kluczy prywatnych, ciastek dla sesji użytkownika jak i również haseł. Według teorii spiskowych luka ta była znana i wykorzystywana przez agencję […]

Czytaj dalej